<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODGRUPA>101</CODGRUPA>
  <DENUMIRE>I (M)</DENUMIRE>
  <SIMBOL>D1</SIMBOL>
  <COEF>,9</COEF>
  <DESCRIERE>Drumuri asfaltate in stare buna (beton asfaltic, macadan asfaltic, macadan cu tratament dublu, balast bituminat, beton ciment).</DESCRIERE>
 </ROW>
 <ROW>
  <CODGRUPA>102</CODGRUPA>
  <DENUMIRE>II (K)</DENUMIRE>
  <SIMBOL>D2</SIMBOL>
  <COEF>1</COEF>
  <DESCRIERE>Drumuri pavate (cu calupuri, cu pavele normale sau abnorme) in stare buna. Drumuri macadamizate si impietruite in stare buna.</DESCRIERE>
 </ROW>
 <ROW>
  <CODGRUPA>103</CODGRUPA>
  <DENUMIRE>III (T)</DENUMIRE>
  <SIMBOL>D3</SIMBOL>
  <COEF>1,1</COEF>
  <DESCRIERE>Drumuri asfaltate, pavate, macadamizate si impietruite in stare mediocra, care impun schimbari de viteza pe cca.20% din parcurs. Drumuri de pamant si terasamente in stare buna. Drumuripavate cu piatra bruta, bolovani de rau si nisipate, in</DESCRIERE>
 </ROW>
 <ROW>
  <CODGRUPA>104</CODGRUPA>
  <DENUMIRE>IV (L)</DENUMIRE>
  <SIMBOL>D4</SIMBOL>
  <COEF>1,2</COEF>
  <DESCRIERE>Drumuri impietruite cu piatra sparta, pietris sau macadamizate si pavate cu piatra si bolovani de rau , in stare mediocra. Drumuri de categoria K si T cu declivitati ce impun scimbari de viteza pe cca.40% din parcurs.</DESCRIERE>
 </ROW>
 <ROW>
  <CODGRUPA>105</CODGRUPA>
  <DENUMIRE>V (E)</DENUMIRE>
  <SIMBOL>D5</SIMBOL>
  <COEF>1,4</COEF>
  <DESCRIERE>Drumuri a caror stare impune schimbari de viteza pe cca.70% din parcurs. Drumuri de pamant si terasamente, in stare mediocra. Drumuri pavate cu bolovani de rau sau cu piatra in stare rea.</DESCRIERE>
 </ROW>
 <ROW>
  <CODGRUPA>106</CODGRUPA>
  <DENUMIRE>VI (H)</DENUMIRE>
  <SIMBOL>D6</SIMBOL>
  <COEF>1,6</COEF>
  <DESCRIERE>Toate celelalte drumuri cu o stare de viabilitate sau care prezinta declivitati ce nu permit circulatia cu viteze mai mari de 15  km/ora pe toata lungimea lor.</DESCRIERE>
 </ROW>
</ROWSET>
